<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'sv_fi', version '3.9'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['option_complete'] = 'ska vara markerad som avlagd';
$string['option_fail'] = 'ska vara avlagd med underkänt vitsord';
$string['option_incomplete'] = 'behöver inte vara avlagd';
$string['option_pass'] = 'ska vara avlagd med godkänt vitsord';
$string['requires_complete'] = 'Aktiviteten <strong>{$a}</strong> markeras fullgjord';
$string['requires_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> är fullgjord men underkänd';
$string['requires_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> är fullgjord och godkänd';
$string['requires_not_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> är inte fullgjord och den underkändes';
$string['requires_not_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> är inte fullgjord men godkänd';
