<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sv_fi', version '3.9'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tillgänglig filväljare';
$string['activaterep'] = 'Aktiva arkiv';
$string['areamainfile'] = 'Huvudfil';
$string['arearoot'] = 'System';
$string['attachedfiles'] = 'Bifogade filer';
$string['cachecleared'] = 'Filer i mellanminnet raderas';
$string['cacheexpire'] = 'Mellanminnet töms';
$string['cannotdelete'] = 'Denna fil kan inte raderas.';
$string['confirmdelete'] = 'Är du säker på att du vill ta bort det här arkivet - {$a}? Om du väljer "Continue and download", filreferenserna till externa innehåll laddas upp men det kan ta lång tid.';
$string['confirmdeletefile'] = 'Är du säker på att du vill ta bort den här filen?';
$string['confirmremove'] = 'Är du säker på att du vill ta bort det här plugin-programmet för arkiv, dess inställningar och <strong>alla dess instanser</strong> - {$a}?';
$string['entername'] = 'Vänligen ge ett namn för katalogen';
$string['enternewname'] = 'Vänligen ge ett namn för filen';
$string['error'] = 'Ett okänt fel inträffade!';
$string['errorpostmaxsize'] = 'Den uppladdade filen är för stor. Kolla t.ex. post_max_size i php.ini.';
$string['fileexistsdialog_editor'] = 'En fil med samma namn har redan bifogats till texten du redigerar.';
$string['fileexistsdialog_filemanager'] = 'En fil med samma namn har redan bifogats';
$string['fileexistsdialogheader'] = 'Filen finns redan';
$string['filepicker'] = 'Filväljare';
$string['filesizenull'] = 'Filens storlek kan inte bestämmas';
$string['moving'] = 'Flyttar';
$string['nofilesattached'] = 'Inga filer bifogade';
$string['nopermissiontoaccess'] = 'Inga rättigheter till detta arkiv';
$string['norepositoriesavailable'] = 'Beklagar, men ingen av dina nuvarade arkiv kan ge filer i rätt format.';
$string['norepositoriesexternalavailable'] = 'Beklagar, men ingen av dina nuvarade arkiv kan ge externa filer.';
$string['notyourinstances'] = 'Du kan inte visa eller redigera andra användares arkiv';
$string['operation'] = 'Operation';
$string['overwrite'] = 'Skriv över';
$string['pluginnamehelp'] = 'Det förvalda namnet används om du lämnar tomt';
$string['popup'] = 'Klicka på Logga in för att logga in';
$string['refreshnonjsfilepicker'] = 'Vänligen stäng det här fönstret och ladda om den filväljare som inte använder javascript.';
$string['renameto'] = 'Döp om till "{$a}"';
$string['repositoryerror'] = 'Fjärrarkivet returnerade felet: {$a}';
$string['thumbview'] = 'Visa som ikoner';
$string['usenonjsfilemanager'] = 'Öppna filhanteraren i ett nytt fönster';
$string['usenonjsfilepicker'] = 'Öppna filväljaren i ett nytt fönster';
$string['wrongcontext'] = 'Du har inte tillgång till det här innehållet';
