<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'sv_fi', version '3.9'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessible'] = 'Tillgänglig';
$string['activityoverview'] = 'Det finns nya foruminlägg';
$string['addanewtopic'] = 'Lägg till en ny diskussion';
$string['addareply'] = 'Lägg till ditt svar';
$string['addyourdiscussion'] = 'Lägg till din diskussion';
$string['advancedsearch'] = 'Avancerad sökning';
$string['ajaxrequesterror'] = 'Begäran kunde inte utföras, försök igen.';
$string['all'] = 'Alla';
$string['allforums'] = 'Alla forum';
$string['allowanonymous'] = 'Tillåt anonyma inlägg';
$string['allowanonymous_help'] = 'Om rutan kryssas i, så kommer författarnas namn att gömmas då man läser inläggen.';
$string['allowdiscussions'] = 'Kan en {$a} göra inlägg i detta forum?';
$string['allowsallsubscribe'] = 'Prenumeration på detta forum är frivillig';
$string['allowsdiscussions'] = 'Alla kan lägga till ett samtalsämne i detta forum.';
$string['allsubscribe'] = 'Prenumerera på alla forum';
$string['allunsubscribe'] = 'Avprenumerera alla forum';
$string['alreadyfirstpost'] = 'Det här är redan forumets första inlägg';
$string['anonymousalternatename'] = 'Anonym';
$string['anonymousfirstname'] = 'Anonym';
$string['anonymousfirstnamephonetic'] = 'Anonym';
$string['anonymouslastname'] = 'Användare';
$string['anonymouslastnamephonetic'] = 'Användare';
$string['anonymousrecentactivity'] = 'Det kan finnas ny aktivetet i det här forumet, men detaljerna kan inte visas, för forumet är anonymt.';
$string['anonymouswarning'] = 'Genom att flytta det här samtalsämnet kan du avslöja anonym information. Är du säker på att du vill göra det?';
$string['anyfile'] = 'Vilken fil som helst';
$string['areapost'] = 'Meddelanden';
$string['attachment'] = 'Bilagor';
$string['attachment_help'] = 'Du kan sätta med bilagor i inlägget. Om du bifogar en bild, så visas den efter meddelandet.';
$string['attachmentnopost'] = 'Du kan inte exportera bilagor utan inläggs-id';
$string['attachments'] = 'Bilagor';
$string['attachments:x'] = 'Bilagor: {$a}';
$string['author'] = 'Författare';
$string['blockafter'] = 'Tröskelnivå för att blockera fler inlägg';
$string['blockafter_help'] = 'Den här inställning sätter en övre gräns på hur många inlägg en användare kan göra inom den givna tidsperioden. Användare med rättigheten mod/hsuforum:postwithoutthrottling berörs inte.';
$string['blockperiod'] = 'Tidsperiod för blockering';
$string['blockperiod_help'] = 'Studenter kan blockeras om de postar fler än ett visst antal inlägg under den angivna tidsperioden. Användare med rättigheten mod/hsuforum:postwithoutthrottling berörs inte.';
$string['blockperioddisabled'] = 'Blockera inte';
$string['blogforum'] = 'Standardforumet visas i ett bloggliknande format';
$string['bynameondate'] = 'Av {$a->name} - {$a->date}';
$string['byx'] = 'Av {$a}';
$string['cannnotdeletesinglediscussion'] = 'Ursäkta, men du har inte rättigheter att radera diskussionen!';
$string['cannotadd'] = 'Lyckades inte lägga till diskussionen i detta forum';
$string['cannotadddiscussion'] = 'Det krävs en grupptillhörighet för att lägga till diskussioner i det här forumet.';
$string['cannotadddiscussionall'] = 'Du har inte rättigheter att lägga till ett nytt diskussionsämne för alla deltagare.';
$string['cannotaddsubscriber'] = 'Lyckades inte lägga till id {$a} som prenumerant på det här forumet!';
$string['cannotcreatediscussion'] = 'Lyckades inte skapa en ny diskussion';
$string['cannotcreateinstanceforteacher'] = 'Lyckades inte skapa en ny kursmodul i lärarforumet';
$string['cannotdeletepost'] = 'Du kan inte radera det här inlägget!';
$string['cannoteditposts'] = 'Du kan inte ändra på andras inlägg!';
$string['cannotfinddiscussion'] = 'Hittar inte diskussionen i detta forum';
$string['cannotfindfirstpost'] = 'Hittar inte det första inlägget i detta forum';
$string['cannotfindorcreateforum'] = 'Lyckades inte hitta eller skapa ett kungörelseforum för sajten';
$string['cannotfindparentpost'] = 'Lyckades inte hitta föräldern till inlägget {$a}';
$string['cannotmakeprivatereplies'] = 'Ursäkta, men du kan inte skicka privata svar i detta forum';
$string['cannotmovenotvisible'] = 'Forumet är inte synligt';
$string['cannotmovetonotexist'] = 'Du kan inte flytta till det forumet - det existerar inte!';
$string['cannotmovetonotfound'] = 'Målforumet finns inte i kursen.';
$string['cannotpurgecachedrss'] = 'Lyckades inte rensa cachade RSS-flöden för forumet/forumen - kontrollera din fil permissionsforums';
$string['cannotremovesubscriber'] = 'Lyckades inte ta bort prenumeranten med id {$a} från detta forum!';
$string['cannotreply'] = 'Du kan inte svara på det här inlägget';
$string['cannotsplit'] = 'Diskussioner i det här forumet kan inte delas upp';
$string['cannotsubscribe'] = 'Ursäkta, men du måste tillhöra en grupp för att prenumerera.';
$string['cannottrack'] = 'Lyckades inte avsluta spårningen av forumet';
$string['cannotunsubscribe'] = 'Lyckades inte avprenumerera forumet';
$string['cannotupdatepost'] = 'Du kan inte uppdatera det här inlägget';
$string['cannotviewpostyet'] = 'Du kan inte läsa andra studenters frågor i diskussionen än, för du har inte postat något';
$string['cannotviewusersposts'] = 'Användaren har inte gjort några inlägg som du kan se.';
$string['cansubscribediscerror'] = 'Du har inte rättigheter att prenumerera på den här diskussionen.';
$string['cleanreadtime'] = 'Klockslag då gamla inlägg märks som lästa';
$string['clicktocollapse'] = 'Klicka för dölja inläggstexten och alla svar';
$string['clicktoexpand'] = 'Klicka för att visa inläggstexten och alla svar';
$string['collapseall'] = 'Dölj alla';
$string['completiondiscussions'] = 'Studenten måste skapa diskussioner:';
$string['completiondiscussionsgroup'] = 'Kräv diskussioner';
$string['completiondiscussionshelp'] = 'Kräv diskussioner för att fullfölja';
$string['completionposts'] = 'Studenten måste posta diskussioner eller svar';
$string['completionpostsgroup'] = 'Kräv inlägg';
$string['completionpostshelp'] = 'Kräv inlägg eller svarsinlägg för att fullfölja';
$string['completionreplies'] = 'Studenten måste posta svarsinlägg';
$string['completionrepliesgroup'] = 'Kräv svarsinlägg';
$string['completionreplieshelp'] = 'Kräv svarsinlägg för att fullfölja';
$string['configcleanreadtime'] = 'Klockslaget då gamla inlägg rensas från \'lästa\'-tabellen.';
$string['configenablerssfeeds'] = 'Den här inställningen möjliggör RSS-flöden för alla forum. Du behöver fortfarande sätta på flödena manuellt i inställningarna för varje forum.';
$string['configenabletimedposts'] = 'Välj \'ja\' om du vill tillåta visningsperioder vid postning av en ny forumdiskussion.';
$string['confighiderecentposts'] = 'Välj \'ja\' för att inte visa färska foruminlägg på kurssidan.';
$string['configlongpost'] = 'Inlägg längre än denna längd (i tecken exklusive HTML) klassificeras som långa. Inlägg som visas på vissa sidor förkortas till ett naturligt avbrott någonstans mellan värdena hsuforum_shortpost och hsuforum_longpost.';
$string['configmanydiscussions'] = 'Det största antalet diskussioner som visas per sida i forumet.';
$string['configmaxattachments'] = 'Standardinställningen för det största tillåtna antalet bilagor per inlägg.';
$string['configmaxbytes'] = 'Standardinställningen för den största tillåtna storleken på forumbilagor (påverkas av kursbegränsningar och andra lokala inställningar).';
$string['configoldpostdays'] = 'Antal dagar efter vilket alla inlägg klassificeras som lästa.';
$string['configreplytouser'] = 'När ett foruminlägg mejlas ut, ska det innehålla användarens e-postadress så att mottagarna kan svara privat istället för via forumet? (Användarna kan i sin profil välja att alltid hemlighålla e-postadressen.)';
$string['configrssarticlesdefault'] = 'Om RSS-flöden är tillåtna anger detta standardinställningen på antal artiklar (antingen diskussioner eller inlägg).';
$string['configrsstypedefault'] = 'Om RSS-flöden är tillåtna anger detta standardinställningen på aktivitetstyp.';
$string['configshortpost'] = 'Inlägg kortare än denna längd (i tecken exklusive HTML) klassificeras som korta (se nedan).';
$string['configusermarksread'] = '\'ja\': Användaren måste manuellt märka inlägg som lästa. \'nej\': Inlägg som visas märks som lästa.';
$string['confirmsubscribe'] = 'Bekräfta att du vill prenumerera på forumet \'{$a}\\';
$string['confirmunsubscribe'] = 'Bekräfta att du vill avprenumerera på forumet \'{$a}\\';
$string['couldnotadd'] = 'Okänt fel, lyckades inte lägga till ditt inlägg';
$string['couldnotdeletereplies'] = 'Inlägget kan inte raderas eftersom det redan har besvarats';
$string['couldnotupdate'] = 'Okänt fel, lyckades inte uppdatera ditt inlägg';
$string['createdbynameondate'] = 'Skapat av {$a->name}, {$a->date}';
$string['csv'] = 'CSV';
$string['date'] = 'Datum';
$string['default'] = 'Default (standardinställning)';
$string['delete'] = 'Radera';
$string['deleteattachments'] = 'Radera bilagor';
$string['deleteattachmentx'] = 'Radera {$a}';
$string['deleteddiscussion'] = 'Diskussionsrubriken har raderats';
$string['deletedpost'] = 'Inlägget har raderats';
$string['deletedposts'] = 'Inläggen har raderats';
$string['deletesure'] = 'Är du säker på att du vill radera inlägget?';
$string['deletesureplural'] = 'Är du säker på att du vill radera inlägget och alla svar? ({$a} inlägg)';
$string['digestmailheader'] = 'Det här är din dagliga sammanfattning av nya inlägg i {$a->sitename}-forum. Du kan ändra dina e-postinställningar för forumen i {$a->userprefs}.';
$string['digestmailpost'] = 'Ändra dina e-postinställningar för forum';
$string['digestmailpostlink'] = 'Ändra dina e-postinställningar för forum: {$a}';
$string['digestmailprefs'] = 'din användarprofil';
$string['digestmailsubject'] = '{$a}: forumöversikt';
$string['digestmailtime'] = 'Klockslag för sammanfattningsmejl';
$string['digestsentusers'] = 'Sammanfattningsmejl har sänts åt {$a} användare';
$string['disallowsubscribe'] = 'Prenumerationer tillåts inte';
$string['disallowsubscribeteacher'] = 'Prenumerationer tillåts inte (förutom för lärare)';
$string['discussion'] = 'Forumtråd';
$string['discussion:x'] = 'Forumtråd: {$a}';
$string['discussiondisplay'] = 'Visning av forumtråd';
$string['discussionlocked'] = 'Den här forumtråd är låst så du kan inte längre göra svarsinlägg i den.';
$string['discussionlockingdisabled'] = 'Lås inte forumtrådar';
$string['discussionmoved'] = 'Den här forumtråden har flyttats till \'{$a}\'.';
$string['discussionmovedpost'] = 'Den här forumtråden har flyttats <a href="{$a->discusshref}">hit</a> i forumet <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Forumtrådens rubrik';
$string['discussionpin'] = 'Fäst forumtråden (Pin)';
$string['discussionpinned'] = 'Forumtråden är fäst (Pinned)';
$string['discussionpinned_help'] = 'Fästa forumtrådar visas högst upp i forumet.';
$string['discussions'] = 'Forumtrådar';
$string['discussionsortkey:created'] = 'Skapades';
$string['discussionsortkey:lastreply'] = 'Senaste inlägg';
$string['discussionsortkey:replies'] = 'Mest aktiva';
$string['discussionsortkey:subscribe'] = 'Prenumeration';
$string['discussionsstartedby'] = 'Forumtrådar startade av {$a}';
$string['discussionsstartedbyrecent'] = 'Forumtrådar nyligen startade av {$a}';
$string['discussionsstartedbyuserincourse'] = 'Forumtrådar startade av {$a->fullname} i {$a->coursename}';
$string['discussionsubscribers'] = 'Prenumererar på forumtråden';
$string['discussionsummary'] = 'En tabell över alla forumtrådar för {$a}. Rubriken Förnamn efternamn samlar användarens förnamn, efternamn och profilbild.';
$string['discussionunpin'] = 'Lösgör forumtråden (Unpin)';
$string['discussthistopic'] = 'Diskutera det här samtalsämnet';
$string['displaydiscussionreplies'] = 'Visa svarsinlägg';
$string['displayend'] = 'Visningsperiodens slut';
$string['displayend_help'] = 'Den här inställningen anger om ett inlägg ska döljas efter ett angivet datum. Notera att administratörer alltid kan se foruminläggen.';
$string['displayperiod'] = 'Visningsperiod';
$string['displaystart'] = 'Visningsperiodens början';
$string['displaystart_help'] = 'Den här inställningen anger om ett inlägg ska döljas efter ett angivet datum. Notera att administratörer alltid kan se foruminläggen.';
$string['displaywordcount'] = 'Visa ordantal';
$string['displaywordcount_help'] = 'Den här inställningen anger om ordantalet för varje inlägg ska visas eller inte.';
$string['eachuserforum'] = 'Varje person startar en forumtråd';
$string['edit'] = 'Redigera';
$string['editedby'] = 'Redigerad av {$a->name} - originalinlägget {$a->date}';
$string['editedpostupdated'] = '{$a}\'s inlägg har uppdaterats';
$string['editing'] = 'Redigerar';
$string['editingpost'] = 'Redigerar inlägg';
$string['emaildigestcompleteshort'] = 'Fullständiga inlägg';
$string['emaildigestdefault'] = 'Standardinställning ({$a})';
$string['emaildigestoffshort'] = 'Ingen sammanfattning';
$string['emaildigestsubjectsshort'] = 'Endast rubriker';
$string['emaildigesttype'] = 'Inställningar för sammanfattning per mejl';
$string['emptymessage'] = 'Något är fel med inlägget. Det kanske är tomt eller bilagan kanske är för stor. Dina ändringar har INTE sparats.';
$string['erroremptymessage'] = 'Inlägget kan inte vara tomt';
$string['erroremptysubject'] = 'Inläggsrubriken kan inte vara tom';
$string['errorenrolmentrequired'] = 'Du måste vara registrerad till kursen för att komma åt det här innehållet';
$string['errortimestartgreater'] = 'Starttiden kan inte vara senare än sluttiden.';
$string['errorwhiledelete'] = 'Ett fel uppstod vid raderingen.';
$string['eventassessableuploaded'] = 'Något innehåll har postats.';
$string['eventcoursesearched'] = 'Kursen har genomsökts';
$string['eventdiscussioncreated'] = 'Forumtråd skapad';
$string['eventdiscussiondeleted'] = 'Forumtråd har raderad';
$string['eventdiscussionmoved'] = 'Forumtråd flyttad';
$string['eventdiscussionpinned'] = 'Forumtråd fäst (pinned)';
$string['eventdiscussionunpinned'] = 'Forumtråd lösgjord (unpinned)';
$string['eventdiscussionupdated'] = 'Forumtråd uppdaterad';
$string['eventdiscussionviewed'] = 'Forumtråd visad';
$string['eventpostcreated'] = 'Inlägg skapat';
$string['eventpostdeleted'] = 'Inlägg raderat';
$string['eventpostupdated'] = 'Inlägg uppdaterat';
$string['eventreadtrackingdisabled'] = 'Spårning av läsning avaktiverad';
$string['eventreadtrackingenabled'] = 'Spårning av läsning aktiverad';
$string['eventsubscribersviewed'] = 'Visa prenumeranter';
$string['eventsubscriptioncreated'] = 'Prenumeration skapad';
$string['eventsubscriptiondeleted'] = 'Prenumeration avslutad';
$string['eventuserreportviewed'] = 'Användarrapport visad';
$string['everyonecanchoose'] = 'Alla kan välja att prenumerera';
$string['everyonecannowchoose'] = 'Alla kan nu välja att prenumerera';
$string['everyoneisnowsubscribed'] = 'Alla prenumererar nu på detta forum';
$string['everyoneissubscribed'] = 'Alla prenumererar på detta forum';
$string['existingsubscribers'] = 'Existerande prenumeranter';
$string['expandall'] = 'Utvidga alla';
$string['export'] = 'Exportera';
$string['exportattachments'] = 'Exportera bilagor';
$string['exportdiscussion'] = 'Exportera hela forumtråden till portfolio';
$string['exportformat'] = 'Exportera format';
$string['forcessubscribe'] = 'Det här forumet tvingar alla att prenumerera';
$string['forum'] = 'Forum';
$string['forumauthorhidden'] = 'Författare (dold)';
$string['forumblockingalmosttoomanyposts'] = 'Du närmar dig inläggsgränsen. Du har gjort {$a->numposts} inlägg under {$a->blockperiod} och gränsen är {$a->blockafter} inlägg.';
$string['forumbodyhidden'] = 'Du kan inte visa det här inlägget, troligen för att du inte har gjort något inlägg, för att redigeringstiden inte gått ut eller för att tråden inte är öppen.';
$string['forumintro'] = 'Beskrivning';
$string['forumname'] = 'Forumnamn';
$string['forumposts'] = 'Foruminlägg';
$string['forums'] = 'Forum';
$string['forumsubjecthidden'] = 'Rubrik (dold)';
$string['forumtracked'] = 'Olästa inlägg spåras';
$string['forumtrackednot'] = 'Olästa inlägg spåras inte';
$string['forumtype'] = 'Forumtyp';
$string['general'] = 'Allmänt';
$string['generalforum'] = 'Standardforum för allmänt bruk';
$string['generalforums'] = 'Allmänna forum';
$string['gradetypemanual'] = 'Manuell';
$string['gradetypenone'] = 'Ingen';
$string['hiddenforumpost'] = 'Dolt foruminlägg';
$string['hiderecentposts'] = 'Dölj nyligen postade inlägg';
$string['hsuforum:addinstance'] = 'Lägg till ett nytt forum';
$string['hsuforum:addnews'] = 'Lägg till kungörelser';
$string['hsuforum:addquestion'] = 'Lägg till en fråga';
$string['hsuforum:allowforcesubscribe'] = 'Tillåt prenumerationstvång';
$string['hsuforum:allowprivate'] = 'Tillåt användare att svara privat';
$string['hsuforum:canoverridediscussionlock'] = 'Svara i låsta forumtrådar';
$string['hsuforum:canposttomygroups'] = 'Kan posta i alla grupper du har tillgång till';
$string['hsuforum:createattachment'] = 'Skapa bilagor';
$string['hsuforum:deleteanypost'] = 'Radera vilket som helst inlägg (när som helst)';
$string['hsuforum:deleteownpost'] = 'Radera egna inlägg (inom en angiven tid)';
$string['hsuforum:editanypost'] = 'Redigera vilket som helst inlägg';
$string['hsuforum:exportdiscussion'] = 'Exportera hela forumtråden';
$string['hsuforum:exportownpost'] = 'Exportera ett eget inlägg';
$string['hsuforum:exportpost'] = 'Exportera ett inlägg';
$string['hsuforum:managesubscriptions'] = 'Hantera prenumerationer';
$string['hsuforum:movediscussions'] = 'Flytta forumtrådar';
$string['hsuforum:pindiscussions'] = 'Fäst forumtrådar (Pin)';
$string['hsuforum:postwithoutthrottling'] = 'Undantagen från inläggsgränsen';
$string['hsuforum:replynews'] = 'Svara på kungörelser';
$string['hsuforum:replypost'] = 'Svara på inlägg';
$string['hsuforum:revealpost'] = 'Visa vem du är i ett anonymt forum';
$string['hsuforum:splitdiscussions'] = 'Dela forumtrådar';
$string['hsuforum:startdiscussion'] = 'Skapa nya forumtrådar';
$string['hsuforum:viewdiscussion'] = 'Visa forumtrådar';
$string['hsuforum:viewflags'] = 'Visa flaggade inlägg';
$string['hsuforum:viewhiddentimedposts'] = 'Visa dolda tidsinställda inlägg';
$string['hsuforum:viewposters'] = 'Visa forumdeltagare';
$string['hsuforum:viewqandawithoutposting'] = 'Visa alltid \'Q and A\'-inlägg';
$string['hsuforum:viewsubscribers'] = 'Visa prenumeranter';
$string['id'] = 'id';
$string['inforum'] = 'i {$a}';
$string['inprivatereplyto'] = 'som privat svar till';
$string['inreplyto'] = 'som svar till';
$string['introblog'] = 'Inläggen i det här forumet har kopierats automatiskt från användarbloggar i den här kursen, därför att blogginläggen inte längre är tillgängliga.';
$string['intronews'] = 'Nyheter och kungörelser';
$string['introsocial'] = 'Ett öppet forum för att chatta om vad som helst';
$string['introteacher'] = 'Ett forum för läraranteckningar och -meddelanden.';
$string['invalidaccess'] = 'Denna sida hämtades inte korrekt.';
$string['invaliddigestsetting'] = 'En ogiltig alternativ för sammanfattningsmejl angavs';
$string['invaliddiscussionid'] = 'ID för forumtråd är felaktigt eller finns inte längre';
$string['invalidforcesubscribe'] = 'Ogiltig inställning för tvångsprenumeration';
$string['invalidforumid'] = 'ID för forum är felaktigt';
$string['invalidparentpostid'] = 'ID för inläggsförälder var felaktigt';
$string['invalidpostid'] = 'Ogiltigt ID för inlägg - {$a}';
$string['javascriptdisableddisplayformat'] = 'Javascript har avaktiverats i din webbläsare. Aktivera Javascript och ladda om sidan eller välj ett annat visningsalternativ för forumet.';
$string['jsondecodeerror'] = 'Misslyckades med avkodning, försök på nytt.';
$string['lastpostbyx'] = 'Senaste inlägget av {$a->name}, {$a->time}';
$string['lastposttimeago'] = 'Senaste {$a}';
$string['loadmorediscussions'] = 'Laddar fler forumtrådar';
$string['lockdiscussionafter'] = 'Lås forumtrådar efter en viss tid av inaktivitet';
$string['lockdiscussionafter_help'] = 'Forumtrådar kan automatiskt låsas efter en specificerad tid efter det senaste inlägget. Användare med rätt att svara på låsta forumtrådar kan låsa upp tråden genom att göra ett inlägg.';
$string['longpost'] = 'Långt inlägg';
$string['mailnow'] = 'Mejla till prenumeranter utan redigeringsfördröjning';
$string['manageforumsubscriptions'] = 'Hantera forumprenumerationer';
$string['manydiscussions'] = 'Forumtrådar per sida';
$string['markalldread'] = 'Märk alla inlägg i forumtråden som lästa';
$string['markallread'] = 'Märk alla inlägg i forumet som lästa';
$string['markasreadonnotification'] = 'När notis om foruminlägg skickas';
$string['markasreadonnotification_help'] = 'Du kan välja att ett foruminlägg märks som läst när du får en notis om inlägget.';
$string['markasreadonnotificationno'] = 'Märk inte foruminlägg som lästa';
$string['markasreadonnotificationyes'] = 'Märk inlägget som läst';
$string['markread'] = 'Märk som läst';
$string['markreadbutton'] = 'Märk som <br />läst';
$string['markunread'] = 'Märk som oläst';
$string['markunreadbutton'] = 'Märk som <br />oläst';
$string['maxattachments'] = 'Maxantal bilagor';
$string['maxattachments_help'] = 'Den här inställningen anger det högsta tillåtna antalet bilagor till ett foruminlägg.';
$string['maxattachmentsize'] = 'Maxstorlek på bilagor';
$string['maxattachmentsize_help'] = 'Den här inställningen anger den största möjliga storleken på en bilagor till ett foruminlägg.';
$string['maxtimehaspassed'] = 'Ursäkta, men den tillåtna tiden för att redigera inlägget ({$a}) har gått ut!';
$string['message'] = 'Meddelande';
$string['messageinboundattachmentdisallowed'] = 'Lyckades inte posta ditt svarsinlägg, det innehåller en bilaga och det här forumet tillåter inte bilagor.';
$string['messageinboundfilecountexceeded'] = 'Lyckades inte posta ditt svarsinlägg, det innehåller fler än maxantalet bilagor för det här forumet ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Lyckades inte posta ditt svarsinlägg, den totala storleken på bilagorna ({$a->filesize}) överskrider maxstorleken som tillåts i forumet ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Lyckades inte posta ditt svarsinlägg, forumet är otillgängligt just nu.';
$string['messageinboundnopostforum'] = 'Lyckades inte posta ditt svarsinlägg, du har inte tillåtelse att posta i forumet  {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Lyckades inte posta ditt svarsinlägg, du har överskridit inläggsgränsen i det här forumet.';
$string['messageisrequired'] = 'Ett meddelande krävs.';
$string['messageplaceholder'] = 'Skriv inlägget här';
$string['missingsearchterms'] = 'Följande söktermer förekommer endast i meddelandets HTML-kod:';
$string['modulename'] = 'Moodlerooms Forum';
$string['modulenameplural'] = 'Moodlerooms Forum';
$string['more'] = 'mera';
$string['movedmarker'] = '(Flyttad)';
$string['movethisdiscussionto'] = 'Flytta den här forumtråden till ...';
$string['mustprovidediscussionorpost'] = 'Du måste ange id för en forumtråd eller ett inlägg för att exportera';
$string['myprofileotherdis'] = 'Moodlerooms Forum forumtrådar';
$string['myprofileotherpost'] = 'Moodlerooms Forum inlägg';
$string['myprofileowndis'] = 'Mitt Moodlerooms Forum forumtrådar';
$string['myprofileownpost'] = 'Mitt Moodlerooms Forum inlägg';
$string['namenews'] = 'Kungörelser';
$string['namesocial'] = 'Socialt forum';
$string['newforumposts'] = 'Färska inlägg';
$string['nextdiscussion'] = 'Nyare forumtråd';
$string['nextdiscussionx'] = '({$a}) Nästa >';
$string['noattachments'] = 'Det finns inga bilagor i det här inlägget';
$string['nodiscussionsstartedby'] = '{$a} har inte startat någon forumtråd';
$string['nodiscussionsstartedbyyou'] = 'Du har inte startat någon forumtråd än';
$string['noguestpost'] = 'Tyvärr, gäster har inte tillåtelse att posta inlägg';
$string['noguesttracking'] = 'Tyvärr, gäster har inte tillåtelse att göra spårningsinställningar';
$string['nomorepostscontaining'] = 'Inga fler inlägg som innehåller \'{$a}\' hittades';
$string['nonanonymous'] = 'Icke-anonymt';
$string['nonews'] = 'Inga kungörelser har postats än.';
$string['noonecansubscribenow'] = 'Prenumerationer är nu otillåtna';
$string['nopermissiontosubscribe'] = 'Du har inte tillåtelse att visa forumprenumeranter';
$string['nopermissiontoview'] = 'Du har inte tillåtelse att visa det här inläggget';
$string['nopostforum'] = 'Tyvärr har du inte tillåtelse att posta i det här forumer';
$string['noposts'] = 'Inga inlägg';
$string['nopostsmadebyuser'] = '{$a} har inte gjort något inlägg';
$string['nopostsmadebyyou'] = 'Du har inte gjort något inlägg';
$string['nosubscribers'] = 'Det finns inte ännu några prenumeranter på det här forumet';
$string['notexists'] = 'Forumtråden existerar inte längre';
$string['nothingnew'] = 'Inget nytt för {$a}';
$string['notingroup'] = 'Du måste vara med i en grupp för att se det här forumet.';
$string['notinstalled'] = 'Forummodulen är inte installerad';
$string['notpartofdiscussion'] = 'Det här inlägget är inte del av en forumtråd!';
$string['notrackforum'] = 'Spåra inte olästa inlägg';
$string['notuploadedfile'] = 'Ett problem uppstod vid uppladdningen av filen, försök på nytt';
$string['noviewdiscussionspermission'] = 'Du har inte tillåtelse att visa forumtrådarna i det här forumet';
$string['nownotsubscribed'] = '{$a->name} kommer INTE att få en notis om nya inlägg i forumet \'{$a->forum}\\';
$string['nownottracking'] = '{$a->name} spårar inte längre forumet \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} kommer att få en notis om nya inlägg i forumet \'{$a->forum}\\';
$string['nowtracking'] = '{$a->name} spårar nu forumet \'{$a->forum}\'.';
$string['numposts'] = '{$a} inlägg';
$string['olderdiscussions'] = 'Äldre forumtrådar';
$string['oldertopics'] = 'Äldre diskussionsämnen';
$string['oldpostdays'] = 'Märkt som läst efter dagar';
$string['onediscussion'] = '1 forumtråd';
$string['onereply'] = '1 inlägg';
$string['openmode0'] = 'Inga forumtrådar, inga svarsinlägg';
$string['openmode1'] = 'Inga forumtrådar, men svarsinlägg tillåtna';
$string['openmode2'] = 'Forumtrådar och svarsinlägg är tillåtna';
$string['options'] = 'Alternativ';
$string['orderdiscussionsby'] = 'Sortera enligt';
$string['overviewnumpostssince'] = '{$a} inlägg sedan senaste login';
$string['overviewnumunread'] = '{$a} olästa';
$string['parent'] = 'Visa förälder';
$string['parentofthispost'] = 'Inläggets förälder';
$string['participants'] = 'Deltagare';
$string['plaintext'] = 'Endast text';
$string['pluginadministration'] = 'Forumadministration';
$string['pluginname'] = 'Moodlerooms Forum';
$string['postadded'] = '<p>Ditt inlägg har lagts till.</p> <p>Du har {$a} på dig att redigera det om du vill göra ändringar.</p>';
$string['postaddedsuccess'] = 'Ditt inlägg har lagts till.';
$string['postaddedtimeleft'] = 'Du har {$a} på dig att redigera det om du vill göra ändringar.';
$string['postbymailsuccess'] = 'Ditt inlägg med rubriken "{$a->subject}" har postats. Du kan se det här: {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Ditt <a href="{$a->discussionurl}">foruminlägg</a> med rubriken "{$a->subject}" har postats.';
$string['postbyuser'] = '{$a->post} av {$a->user}';
$string['postbyx'] = 'Inlägg av {$a}';
$string['postbyxinprivatereplytox'] = 'Privat svar på {$a->parent} av {$a->author}';
$string['postbyxinreplytox'] = 'Svar på {$a->parent} av {$a->author}  {$a->parentpost}';
$string['postcreated'] = 'Inlägg skapat';
$string['postdeleted'] = 'Inlägg raderat';
$string['postincontext'] = 'Visa inlägget i sitt sammanhang';
$string['postmailinfolink'] = 'Det här är en kopia på ett foruminlägg i  {$a->coursename}. För att svara, klicka på länken: {$a->replylink}';
$string['postmailnow'] = '<p>Inlägget mejlas genast ut till alla forumprenumeranter.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postoptions'] = 'Inläggsalternativ';
$string['posts'] = 'Inlägg';
$string['postsmadebyuser'] = 'Inlägg skrivna av {$a}';
$string['postsmadebyuserincourse'] = 'Inlägg skrivna av {$a} i {$a->coursename}';
$string['posttoforum'] = 'Posta i forumet';
$string['posttomygroups'] = 'Posta en kopia till alla grupper';
$string['posttomygroups_help'] = 'Posta en kopia av meddelandet till alla grupper du har tillträde till. Medlemmari andra grupper kommer inte att se meddelandet.';
$string['postupdated'] = 'Ditt inlägg uppdaterades';
$string['postwasupdated'] = 'Inlägget uppdaterades';
$string['potentialsubscribers'] = 'Potentiella prenumeranter';
$string['prevdiscussionx'] = '< Föregående ({$a})';
$string['previousdiscussion'] = 'Äldre forumtråd';
$string['print'] = 'Printa';
$string['privatereplies'] = 'Tillåt privata svar';
$string['privatereplies_help'] = 'Med den här egenskapen kan instruktörer skicka privata svar på foruminlägg. Svaret kan bara visas av studenten som skrev det ursprungliga inlägget (eller svarsinlägget).';
$string['privaterepliesdisabledglobally'] = 'Privata svar har avaktiverats globalt.';
$string['privatereply'] = 'Privat svar';
$string['privatereply_help'] = 'Om detta alternativ kryssas så syns inlägget bara åt användaren vars inlägg du svarar på. Då kan ingen kan svara på detta inlägg.';
$string['privatereplybyx'] = 'Privat svar av {$a}';
$string['prune'] = 'Dela upp';
$string['prunedpost'] = 'En ny forumtråd har skapats av inlägget';
$string['pruneheading'] = 'Dela upp forumtråden och flytta detta inlägg till den nya forumtråden';
$string['qandanotify'] = 'Det här är ett forum med frågor och svar. För att se andras svar måste du först posta ett eget svar.';
$string['re'] = 'Sv:';
$string['replies'] = 'Svarsinlägg';
$string['repliesmany'] = '{$a} svar hittills';
$string['repliesone'] = '{$a} svar hittills';
$string['repliesx'] = 'Svarsinlägg: {$a}';
$string['reply'] = 'Svara';
$string['replybuttontitle'] = 'Svara på {$a}';
$string['replyforum'] = 'Svara i forumet';
$string['replytopostbyemail'] = 'Du kan svara via e-post.';
$string['replytouser'] = 'Använd mejladress i svaret';
$string['replytox'] = 'Svara åt {$a}';
$string['resetforums'] = 'Radera inlägg från';
$string['resetforumsall'] = 'Radera alla inlägg';
$string['resetsubscriptions'] = 'Radera alla forumprenumerationer';
$string['resettrackprefs'] = 'Radera alla forumspårningsinställningar';
$string['reveal'] = 'Avslöja vem du är i inlägget';
$string['reveal_help'] = 'Om alternativet är kryssat så visas ditt namn i inlägget och du är inte anonym.';
$string['search'] = 'Sök';
$string['searchdatefrom'] = 'Inlägg efter denna tidpunkt';
$string['searchdateto'] = 'Inlägg före denna tidpunkt';
$string['searchforumintro'] = 'Ange söktermer i ett eller flera fält:';
$string['searchforums'] = 'Sök';
$string['searchfullwords'] = 'De här orden ska förekomma som hela ord';
$string['searchnotwords'] = 'De här orden ska INTE finnas';
$string['searcholderposts'] = 'Sök äldre inlägg...';
$string['searchphrase'] = 'Den här exakta frasen bör finnas i inlägget';
$string['searchresults'] = 'Sökresultat';
$string['searchsubject'] = 'De här orden bör finnas i rubriken';
$string['searchuser'] = 'Det här namnet bör svara mot författaren';
$string['searchuserid'] = 'Författarens Moodle-ID';
$string['searchwhichforums'] = 'Välj vilka forum som genomsöks';
$string['searchwords'] = 'De här orden kan förekomma var som helst i inlägget';
$string['seeallposts'] = 'Se alla inlägg av den här författaren';
$string['shortpost'] = 'Kort inlägg';
$string['showbookmark'] = 'Tillåt bokmärkning av inlägg';
$string['showbookmark_help'] = 'Foruminlägg kan bokmärkas om detta tillåts.';
$string['showbookmarkdisabledglobally'] = 'Bokmärkning har avaktiverats globalt';
$string['showdiscussionsubscribers'] = 'Visa/redigera forumtrådsprenumeranter';
$string['showrecent'] = 'Visa färska inlägg på kurssidan';
$string['showrecent_help'] = 'Om inställningen aktiveras så visas färska inlägg på kurssidan';
$string['showsubscribers'] = 'Visa/redigera forumprenumeranter';
$string['showsubstantive'] = 'Tillåt märkning som väsentligt';
$string['showsubstantive_help'] = 'Om inställningen aktiveras så kan instruktörer flagga inlägget som betydelsefullt med väsentligt innehåll.';
$string['showsubstantivedisabledglobally'] = 'Märkning som väsentligt har avaktiverats globalt på pluginnivån.';
$string['singleforum'] = 'En enskild enkel forumtråd';
$string['smallmessage'] = '{$a->user} postade i {$a->forumname}';
$string['sortdiscussions'] = 'Sortera forumtrådarna';
$string['sortdiscussionsby'] = 'Sortera';
$string['splitprivatewarning'] = 'Du håller på att dela upp ett privat svar. Efter uppdelning är det här inlägget inte längre anonymt.';
$string['startedby'] = 'Startad av';
$string['startedbyx'] = 'Startad av {$a}';
$string['startedbyxgroupx'] = 'Startad av {$a} för gruppen {$a->group}';
$string['subject'] = 'Rubrik';
$string['subjectbyprivateuserondate'] = '{$a->subject} (privat) av {$a->author}, {$a->date}';
$string['subjectbyuserondate'] = '{$a->subject} av {$a->author}, {$a->date}';
$string['subjectisrequired'] = 'En rubrik krävs';
$string['subjectplaceholder'] = 'Din rubrik';
$string['submit'] = 'Sänd';
$string['subscribe'] = 'Prenumerera på det här forumet';
$string['subscribeall'] = 'Prenumerera det här forumet åt alla';
$string['subscribed'] = 'Prenumerationen aktiverad';
$string['subscribedisc'] = 'Prenumerera på den här forumtråden';
$string['subscribeenrolledonly'] = 'Tyvärr, bara registrerade användare tillåts prenumerera på forumuinläggsnotiser.';
$string['subscribenone'] = 'Avprenumerera alla från det här forumet';
$string['subscribers'] = 'Prenumeranter';
$string['subscriberstowithcount'] = 'Prenumeranter på "{$a->name}" ({$a->count})';
$string['subscribeshort'] = 'Prenumerera';
$string['subscribestart'] = 'Sänd mig notiser om nya inlägg i det här forumet';
$string['subscribestop'] = 'Jag vill inte få notiser om nya inlägg i det här forumet';
$string['subscription'] = 'Prenumeration';
$string['subscriptionauto'] = 'Automatisk prenumeration';
$string['subscriptiondisabled'] = 'Prenumeration avaktiverad';
$string['subscriptionforced'] = 'Obligatorisk prenumeration';
$string['subscriptionmode'] = 'Prenumerationsläge';
$string['subscriptionoptional'] = 'Frivillig prenumeration';
$string['subscriptions'] = 'Prenumerationer';
$string['substantive'] = 'Väsentligt';
$string['thisforumisthrottled'] = 'Detta forum har en gräns på hur många inlägg du kan göra inom en viss tid - gränsen är just nu {$a->blockafter} inlägg på {$a->blockperiod}';
$string['thisisanonymous'] = 'Det här forumet är anonymt.';
$string['timestartenderror'] = 'Slutdatum kan inte vara tidigare än startdatum';
$string['toggle:bookmark'] = 'Bokmärke';
$string['toggle:subscribe'] = 'Prenumerera';
$string['toggle:substantive'] = 'Väsentligt';
$string['toggled:bookmark'] = 'Bokmärkt';
$string['toggled:subscribe'] = 'Prenumeration aktiverad';
$string['toggled:substantive'] = 'Märkt som väsentligt';
$string['totaldiscussions'] = 'Inlägg: {$a}';
$string['totalposts'] = 'Totalt antal inlägg';
$string['totalpostsanddiscussions'] = 'Totalt antal inlägg: {$a}';
$string['totalreplies'] = 'Svar: {$a}';
$string['totalsubstantive'] = 'Väsentliga inlägg: {$a}';
$string['trackforum'] = 'Spåra olästa inlägg';
$string['trackingoptions'] = 'Spårningsinställningar';
$string['trackreadposts_header'] = 'Forumspårning';
$string['tree'] = 'Träd';
$string['unread'] = 'Oläst';
$string['unreadposts'] = 'Olästa inlägg';
$string['unreadpostsnumber'] = '{$a} olästa inlägg';
$string['unreadpostsone'] = '1 oläst inlägg';
$string['unreadx'] = 'Olästa: {$a}';
$string['unsubscribe'] = 'Avbeställ prenumerationen från detta forum';
$string['unsubscribeall'] = 'Avbeställ prenumerationen från alla forum';
$string['unsubscribeallconfirm'] = 'Du prenumererar på {$a} forum. Är du säker på att du vill avprenumerera från alla forum och avaktivera automatiska prenumerationer?';
$string['unsubscribed'] = 'Prenumerationen har avslutats.';
$string['unsubscribedisc'] = 'Avbeställ prenumerationen på den här forumtråden';
$string['unsubscribediscussion'] = 'Avbeställ prenumerationen på den här forumtråden';
$string['unsubscribediscussionlink'] = 'Avbeställ prenumerationen på den här forumtråden: {$a}';
$string['unsubscribelink'] = 'Avbeställ prenumerationen på det här forumet: {$a}';
$string['unsubscribeshort'] = 'Avbeställ prenumerationen';
$string['useadvancededitor'] = 'Använd den avancerade editorn';
$string['usermarksread'] = 'Manuell märkning av lästa meddelanden';
$string['viewalldiscussions'] = 'Visa alla forumtrådar';
$string['viewposters'] = 'Visa inläggsskribenter';
$string['viewthediscussion'] = 'Visa forumtråden';
$string['warnafter'] = 'Inläggsgräns för varning';
$string['warnafter_help'] = 'Studenter kan varnas när de närmar sig maxgränsen för inlägg under en viss tid. Den här inställningen specificerar efter hur många inlägg varningen visas. Användare med rättigheten mod/hsuforum:postwithoutthrottling påverkas inte av gränsen.';
$string['warnformorepost'] = 'Varning! Det finns mer än en forumtråd i det här forumet - använder den nyaste';
$string['xdiscussions'] = '{$a} forumtrådar';
$string['xreplies'] = '{$a} svar';
$string['xunread'] = '{$a} nya';
$string['yournewquestion'] = 'Din nya fråga';
$string['yournewtopic'] = 'Ditt nya samtalsämne';
$string['yourreply'] = 'Ditt svar';
